MMD(1)

BEZEICHNUNG
mmd - erzeugt ein neues MS-DOS Verzeichnis

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mmd

eingeben.

SYNTAX
mmd [-v] Verzeichnis ...

BESCHREIBUNG
mmd erzeugt ein oder mehrere neue MS-DOS Verzeichnisse im aktuellen DOS-Verzeichnis oder in dem absoluten Pfad. Verzeichnisnamen, die nicht der MS-DOS Konvention entsprechen werden automatisch auf die zulässigen Zeichen gekürzt. Existiert bereits eine Datei oder ein Verzeichnis mit dem gleichen Namen, wird das Kommando nicht ausgeführt.

OPTIONEN

-v  zeigt die Namen der erzeugten Verzeichnisse an

SIEHE AUCH
mtools(1) und das LunetIX Linuxhandbuch